Subject: Re: Taiwan Trip (urgent)

From: ECHO WANG <[email-masked]>
Date: Fri, 04 Feb 1994 10:38:36 -0500 (EST)

Hi, there,

	I've got a phone call this morning 2:30.  Ms. Wang from Da4 Tong2 
Meng2 talked to me abouat the visa issue for this trip.

	Taiwanese party still hasn't received application from the 
following people, which means they may need to check the NA Taiwanese 
Council where they submitted their application:

	Li Ping		
	Liu Yadong
	Qin Xiaomian
	Zhang Li
	Zhang Yalai
	(could be one more person, I'm not sure)

I don't know everybody on this list.  But everybody sees this message, 
please pass the information around.  I'm not sure if they could reach 
everybody.

	Ms. Wang told me they need at least 5 days to process the card 
(visa?), so everybody please make sure all you material get to them at 
least a week ahead of time.

	If you need to send something over, the FAX number of Ms. Wang, Da Tong 
Meng is:
			011-886-2-595-0967
			------------------

Good luck folks (include myself),

Wang Jing